On 04/10/2018 04:22 PM, Nate Bargmann wrote:
* On 2018 10 Apr 16:38 -0500, chillfan wrote:
What's the TLDR on TDE? Is it less encumbered with systemd than
KDE/Plasma?

I've not looked lately, but it started life after the KDE devs stopped
supporting KDE 3.5.x and focused on KDE4.  What it has acquired in the
meantime, I don't know.

Answers may be available at:

         https://www.trinitydesktop.org/



root@jimmy-1:/home/jimmy# aptitude install tde-trinity
The following NEW packages will be installed:
          <SNIP>
The following packages have unmet dependencies:
policykit-1 : Depends: libpam-systemd which is a virtual package and is not provided by any available package

The following actions will resolve these dependencies:

     Keep the following packages at their current version:
1)     policykit-1 [Not Installed]
2)     synaptic [Not Installed]
3)     synaptic-trinity [Not Installed]
4)     tde-core-trinity [Not Installed]
5)     tde-trinity [Not Installed]

Cheers,
--
Jimmy Johnson

Devuan Beowulf - TDE-Trinity R14.0.5 - AMD A8-7600 - EXT4 at sda8
Registered Linux User #380263

_______________________________________________
Dng mailing list
Dng@lists.dyne.org
https://mailinglists.dyne.org/cgi-bin/mailman/listinfo/dng

Reply via email to